@charset 'UTF-8';
/*===========================================
footer
===========================================*/
@media screen and (max-width:767px){
#footer {
padding-top: 0;
}
}

/*===========================================
mv
===========================================*/
.mv{
position: relative;
}
.mv:before{
content: '';
display: block;
width: 100%;
}
.mv:before{
position: relative;
height: 0;
padding-top: 9.5%;
background-color: #DCF0F7;
background-image: linear-gradient(90deg,#DCF0F7 0%, #EFFFFA 100%);
}
.mv .mv_wrap{
display: flex;
align-items: flex-end;
justify-content: center;
margin: 0 20px;
z-index: 1;
}
.mv .mv_inner{
width: 100%;
max-width: 780px;
margin-top: -6%;
z-index: 1;
}
.mv .ttl{
position: relative;
border-top-right-radius: 10px;
border-top-left-radius: 10px;
padding: 2.5em 20px 2.5em 20px;
background: #fff;
}
.mv .ttl:before,
.mv .ttl:after{
content: '';
display: block;
position: absolute;
height: 0;
background: center no-repeat;
background-size: contain;
}
.mv .ttl:before{
width: 11.54%;
padding-top: 13.08%;
top: -30px;
right: 3%;
background-image: url(../image/index_bg_01.png);
image-rendering: -webkit-optimize-contrast;
}
.mv .ttl:after{
width: 12.05%;
padding-top: 15.13%;
bottom: -15px;
left: 3%;
background-image: url(../image/index_bg_02.png);
image-rendering: -webkit-optimize-contrast;
}
.mv .ttl p{
position: relative;
font-size: 1.8rem;
text-align: center;
z-index: 1;
}
.mv .ttl h1{
position: relative;
padding-bottom: 24px;
font-size: 3.4rem;
text-align: center;
z-index: 1;
}
.mv .ttl h1:after{
content: '';
display: block;
position: absolute;
width: 64px;
height: 2px;
bottom: 0;
left: 0;
right: 0;
margin: auto;
background: #59BEE2;
}
.mv .ttl span{
display: inline-block;
}

@media screen and (max-width:767px){
.mv:before{
padding-top: 48%;
}
.mv .mv_wrap{
align-items: flex-start;
}
.mv .mv_inner{
margin-top: -35%;
}
.mv .ttl{
border-radius: 10px;
padding: 3.5em 20px 3.5em 20px;
}
.mv .ttl:before{
width: 18.41%;
padding-top: 20.95%;
top: -15px;
}
.mv .ttl:after{
width: 15.23%;
padding-top: 19.05%;
bottom: 15px;
}
.mv .ttl h1{
font-size: 3rem;
}
}

/*===========================================
intTxt
===========================================*/
.intTxt{
margin-top: 6%;
}

/*===========================================
about
===========================================*/
.about{
    margin: 7.25em 0 0 0;
    position: relative;
    background: linear-gradient(-180deg,#edfdfa, #dff2f8);
    background: -webkit-linear-gradient(-180deg,#edfdfa, #dff2f8);
    border-radius: 20px;
    padding: 0 0 60px 0;
}
.about_h2{
    font-size: 2.8rem;
    position: relative;
    text-align: center;
    line-height: 1.0;
    bottom: 0.9em;
    margin-bottom: -0.9em;
}

.about_h2 span{
    color: #59bee2;
}
.about_h2::before{
    content: '';
    width:18px;
    height:29px;
    background-image: url(../image/about_h2_treat_l.png);
    background-size: 100%;
    position: relative;
    margin: 0 0.3em 0 0;
    top: 3px;
    display: inline-block;
    image-rendering: -webkit-optimize-contrast;
}
.about_h2::after{
    content: '';
    width:18px;
    height:29px;
    background-image: url(../image/about_h2_treat_r.png);
    background-size: 100%;
    position: relative;
    margin: 0 0 0 0.3em;
    top: 3px;
    display: inline-block;    
    image-rendering: -webkit-optimize-contrast;
}
@media screen and (max-width:767px){
  .contents {
    padding: 0;
  }
  .intTxt{
    padding: 0 20px;
  }
  .about{
      border-radius: 0;
      padding: 0 0 60px 0;
  } 
  .about_h2{
    bottom: 1.9em;
    line-height: 1.2;
    margin: 0 auto -1.9em;
    display: table;      
  }
  .about_h2::before{
    width:21px;
    height:33px;       
    display: table-cell;
    background-repeat: no-repeat;
    background-position: bottom;
    top: -5px;
    right: 0.5em;
  }
  .about_h2::after{
    width:21px;
    height:33px;     
    display: table-cell;
    background-repeat: no-repeat;
    background-position: bottom;
    top: -5px;
    left: 0.5em;
  }  
}
.mod_ttl_02:after {
    background-color: #59BEE2;
}
.about_c_line{
    margin: 45px 0 0 0;
    background: url(../image/about_c_line.png) top center repeat-y;
    background-size: 1px;
    image-rendering: -webkit-optimize-contrast;
}
.about_c_line_t{
    margin: 0 auto 0;
    text-align: center;
}
.about_c_line_t img{
    width: 11px;
    display: inline;
}
.about_c_line_b{
    margin: 85px auto 0;
    text-align: center;
}
.about_c_line_b img{
    width: 50px;
    display: inline;
}
.section{
    margin: 0 auto;
    display: flex;
    align-items: center;
}
@media screen and (max-width:767px){
  .section{
      flex-wrap: wrap;
  }
}
.sec_txt_area{
    align-items: center;
    margin: 0 0 0 1.5em;
}
.year_txt{
    display: inline-block;
    font-size: 2.4rem;
    border-bottom: 2px solid #59bee2;
    line-height: 1.3;    
    font-weight: bold;
    margin-bottom: 15px;
}
.year_txt span{
    font-size: 3.2rem;
}
.pic_area{
    position: relative;
}
.section .pic_area::before{
    content: '';
    width: 43px;
    height: 39px;
    background-image: url(../image/about_sec_treat.png);
    background-size: 100%;
    position: relative;
    margin: -15px 0 0 0;
    top: 15px;
    display: inline-block;
    right: 30px;
    image-rendering: -webkit-optimize-contrast;
}
.section:nth-child(odd) .pic_area::before{
    transform: scale(-1, 1);
    float: right;
    right: 0;
    left: 30px;
}
@media screen and (max-width:767px){
  .section:nth-child(odd) .pic_area::before{
    transform: scale(1, 1);
    float: none;
    right: 10px;
    left: auto;
  }
}
.sec01 {
    width: 450px;   
    position: relative;
    right: 20px;
    top:20px;
}
.sec01 .pic_area{
    order: 1;
    width: 280px;
}
.sec01 .sec_txt_area{
    order: 2;
    align-items: center;
    margin: 0 0 0 1.5em;
}
@media screen and (max-width:767px){
  .sec01 {
    width: 100%;   
    position: relative;
    right: 0;
    top:0;
  }
  .sec01 .sec_txt_area{
    order: 1;
    width: 100%;
    margin: 0 0 0 0;
    text-align: center;
    background: linear-gradient(0deg,rgba(231,248,249,0), rgba(231,248,249,1), rgba(231,248,249,10));
    background: -webkit-linear-gradient(0deg,rgba(231,248,249,0), rgba(231,248,249,1), rgba(231,248,249,0));    
  }
  .sec01 .pic_area{
    order: 2;
    width: 60%;
    margin: 0 auto;
  }  
}
.sec02 {
    width: 480px;   
    position: relative;
    left: 10px;
    margin: 54px auto 0 auto;
}
.sec02 .pic_area{
    order: 2;
    width: 280px;
}
.sec02 .sec_txt_area{
    order: 1;
    align-items: center;
    margin: 0 1.5em 0 0;
    text-align: right;
}
@media screen and (max-width:767px){
  .sec02 {
    width: 100%;   
    position: relative;
    left: 0;
    top:0;
  }
  .sec02 .sec_txt_area{
    order: 1;
    width: 100%;
    margin: 0 0 0 0;
    text-align: center;
    background: linear-gradient(0deg,rgba(231,248,249,0), rgba(231,248,249,1), rgba(231,248,249,10));
    background: -webkit-linear-gradient(0deg,rgba(231,248,249,0), rgba(231,248,249,1), rgba(231,248,249,0));    
  }
  .sec02 .pic_area{
    order: 2;
    width: 60%;
    margin: 0 auto;
  } 
}
.sec03 {
     width: 440px;   
    position: relative;
    right: 30px;
    margin: 30px auto 0 auto;
}
.sec03 .pic_area{
    order: 1;    
    width: 280px;
}
.sec03 .sec_txt_area{
    order: 2;
    align-items: center;
    margin: 0 0 0 1.5em;
}
@media screen and (max-width:767px){
 .sec03 {
    width: 100%;   
    position: relative;
    right: 0;
    top:0;
  }
  .sec03 .sec_txt_area{
    order: 1;
    width: 100%;
    margin: 0 0 0 0;
    text-align: center;
    background: linear-gradient(0deg,rgba(231,248,249,0), rgba(231,248,249,1), rgba(231,248,249,10));
    background: -webkit-linear-gradient(0deg,rgba(231,248,249,0), rgba(231,248,249,1), rgba(231,248,249,0));    
  }
  .sec03 .pic_area{
    order: 2;
    width: 60%;
    margin: 0 auto;
  }   
}
.sec04 {
    width: 530px;
    margin: 40px auto 0 auto;
    right: 40px;
    position: relative;
}
.sec04 .pic_area{
    order: 2;    
}
.sec04 .sec_txt_area{
    order: 1;
    align-items: center;
    margin: 0 1.5em 0 0;
    text-align: right;
}
@media screen and (max-width:767px){
  .sec04 {
      width: 100%;   
      position: relative;
      left: 0;
      top:0;
    }
    .sec04 .sec_txt_area{
      order: 1;
      width: 100%;
      margin: 0 0 0 0;
      text-align: center;
      background: linear-gradient(0deg,rgba(231,248,249,0), rgba(231,248,249,1), rgba(231,248,249,10));
      background: -webkit-linear-gradient(0deg,rgba(231,248,249,0), rgba(231,248,249,1), rgba(231,248,249,0));    
    }
    .sec04 .pic_area{
      order: 2;
      width: 50%;
      margin: 0 auto;
    }   
}

/*===========================================
about_btm
===========================================*/
.about_b_sec{
    width:80%;
    margin: -30px auto 0;
    background: #FFF;
    border-radius: 20px;
    position: relative;
    text-align: center;
        padding: 0 2em 40px 2em;
    font-size: 2.0rem;
    line-height: 1.6;
}
.about_b_sec::before{
    content: '';
    width: 136px;
    height: 89px;
    background-image: url(../image/about_b_t_icon.png);
    background-size: 100%;
    position: absolute;
    display: inline-block;
    image-rendering: -webkit-optimize-contrast;
    top: -25px;
    right: -35px;
}
.about_b_sec::after{
    content: '';
    width: 145px;
    height: 108px;
    background-image: url(../image/about_b_b_icon.png) ;
    background-size: 100%;
    position: absolute;
    display: inline-block;
    image-rendering: -webkit-optimize-contrast;
    bottom: -20px;
    left: -30px;     
}
@media screen and (max-width:767px){
    .about_b_sec{
        width: 90%;
        padding: 0 1em 40px 1em;
    }    
  .b_cont{
       padding: 0 20px;
    }
    .about_b_sec::before{
        content: '';
        width: 86px;
        height: 56px;
        background-image: url(../image/about_b_t_icon.png);
        background-size: 100%;
        position: absolute;
        display: inline-block;
        image-rendering: -webkit-optimize-contrast;
        top: -25px;
        right: -10px;
    }
    .about_b_sec::after{
        content: '';
        width: 100px;
        height: 74px;
        background-image: url(../image/about_b_b_icon.png) ;
        background-size: 100%;
        position: absolute;
        display: inline-block;
        image-rendering: -webkit-optimize-contrast;
        bottom: -20px;
        left: -10px;     
    }
}
.btm_h2{
    padding: 30px 0 15px 0 ;
    font-size: 3.0rem;
    font-weight: bold;
}
.btm_h2 .h2_year{
    font-size: 2.0rem;
}
.btm_h2 .b_txt{
    color: #59bee2;
}
.btm_h2::before{
    content: '';
    width: 88px;
    height: 28px;
    background-image: url(../image/about_b_h2_treat.png) ;
    background-size: 100%;
    position: relative;
    display: block;
    image-rendering: -webkit-optimize-contrast;
    margin: 0 auto 10px;
}
.pc_table .mod_table_01{
  margin: 3.25em 0 0 0;
}
.pc_table .mod_table_01 table{
   border:none;
  border-collapse: separate;
 }
.mod_table_01 thead tr{

}
.mod_table_01 thead th{
  background: #c7ebf4;
  border-right: #FFF 1px solid;
  border-left: #FFF 1px solid;
  border-top:none;
  border-bottom:none;
}
.mod_table_01 th{
  text-align: center;
  font-weight: bold;
}
.mod_table_01 th, .mod_table_01 td{
  border: 1px solid #ddd;
}
.pc_table .mod_table_01 table thead th:first-child {
  border-radius: 10px 0 0 0;
  border-left: none;
}
.pc_table .mod_table_01 table thead th:last-child {
  border-radius: 0 10px 0 0;
  border-right: none;
}
.pc_table .mod_table_01 table tbody tr:first-child th,.pc_table .mod_table_01 table tbody tr:first-child td{
  border-top:none;
}
.pc_table .mod_table_01 table tbody tr:last-child th,.pc_table .mod_table_01 table tbody tr:last-child td{
  border-bottom:2px solid #dddddd;
}
.pc_table .mod_table_01 table tbody tr th:first-child{
  border-left:2px solid #dddddd;
}
.pc_table .mod_table_01 table tbody tr td:last-child{
  border-right:2px solid #dddddd;
}
.pc_table .mod_table_01 table tbody tr:last-child th:first-child {
  border-radius: 0 0 0 10px;
}
.pc_table .mod_table_01 table tbody tr:last-child td:last-child {
  border-radius: 0 0 10px 0;
}
.sp_table{
  display: none;
}
@media screen and (max-width:767px){
  .pc_table{
    display: none;
  } 
  .sp_table{
    display: block;
  } 

  .sp_table .mod_table_01{
    margin: 1.5em 0 0 0 ;
  }  
.sp_table .mod_table_01 table{
   border:none;
  border-collapse: separate;
 }
  .sp_table .mod_table_01 table thead th{
    border-radius: 10px 10px 0 0;
    border: none;
    text-align: left;
  }
  .sp_table .mod_table_01 table tbody th{
    border-bottom: 1px solid #dddddd;
    border-top:none;
    border-right: none;
  }
  .sp_table .mod_table_01 table tbody td{
    border-top:none;
    border-bottom: 1px solid #dddddd;
  }  
  .sp_table .mod_table_01 table tbody tr:last-child th,.sp_table .mod_table_01 table tbody tr:last-child td{
    border-bottom:2px solid #dddddd;
  }
  .sp_table .mod_table_01 table tbody tr th:first-child{
    border-left:2px solid #dddddd;
  }
  .sp_table .mod_table_01 table tbody tr td:last-child{
    border-right:2px solid #dddddd;
  }
  .sp_table .mod_table_01 table tbody tr:last-child th:first-child {
    border-radius: 0 0 0 10px;
  }
  .sp_table .mod_table_01 table tbody tr:last-child td:last-child {
    border-radius: 0 0 10px 0;
  }
  
}
.last_txt_sec{
  margin: 3em 0 0 0;
}
.sp{
  display: none;
}
.pc{
  display: block;
}
@media screen and (max-width:767px){
  .sp{
  display: block;
  } 
  .pc{
  display: none;
  }
}

/*===========================================
contentsList
===========================================*/
.contentsList{
background-color: #DCF0F7;
background-image: linear-gradient(90deg, #DCF0F7 0%, #EFFFFA 100%);
}
.contentsList .contentsListWrap{
max-width: 1000px;
margin: auto;
}
.contentsList .contentsListInner{
position: relative;
padding: 7% 20px 100px 20px;
}
.contentsList .ttl img{
transform: translateY(-59%);
position: absolute;
top: 0;
left: 0;
right: 0;
width: 184px;
margin: auto;
backface-visibility: hidden;
}
.contentsList .mod_flex > *{
flex-basis: calc((100% - 30px) / 2);
margin-right: 30px;
}
.contentsList .btn a{
border: 2px solid #59BEE2;
border-radius: 10px;
padding: 15px 30px 15px 15px;
color: #59BEE2;
font-size: 2rem;
background: #fff;
}
.contentsList .btn a:after{
border-color: #59BEE2;
}
.contentsList .mod_img{
flex-basis: 24.2%;
}
.contentsList .btn img{
backface-visibility: hidden;
}
.mod_bnrBtn_01 .mod_txt {
flex-basis: calc(75.8% - 1.5em);
}
.contentsList .mod_bnrBtn_01{
    position: relative;
}
.contentsList .coming{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(0,0,0,0.5);    
    z-index: 1;
    color: #FFF;
    font-size: 4rem;
    text-align: center;
    border-radius: 10px;
}
.contentsList .coming p {
    position: relative;
    top: 25%;
    text-align: center;
}
@media screen and (max-width:767px){
.contentsList{
margin-top: 7.5em;
}
.contentsList .contentsListInner{
padding-top: 3.5em;
}
.contentsList .mod_flex > *{
flex-basis: 100%;
margin-right: 0;
}
.mod_bnrBtn_01 .mod_txt{
flex-basis: calc(75.8% - 1em);
}
}
.pc_table .mod_table_01 .row_th{
  width: 20%;
}
.pc_table .mod_table_01 .row_td{
  width: 40%;
}
.sp_table .mod_table_01 .sp_twd{
  width: 30%;
}
